@font-face {
    font-family: Roboto;
    src: url(Roboto-Medium.ttf);
}
* {
    font-family: Roboto;
}

.badge {
    font-weight: 500;
}

.img-fluid,
.card-img-top {
    height: 400px;
}
#keresofelulet {
    margin-top: 20px;
}

#osszetevoDiv {
    padding: 10px;
    border-radius: 5px;
}

footer {
    color: white;
    padding-bottom: 20px;
    background-color: rgb(64, 76, 87);
}

body {
    min-height: 800px;
}
